两个问题: 中英文桌面问题; Scim Fcitx冲突?

为当前最终发行版之前的所有版本提供支持
回复
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

两个问题: 中英文桌面问题; Scim Fcitx冲突?

#1

帖子 luojie-dune » 2007-08-26 17:50

我有两个问题求教:

系统是Gutsy Gibbon 24/08/2007 Alternative i386 CD安装出来的

1. 我安装过gnome中文包,再一次切换成英文界面,系统自动把所有中文包删除了---如何阻止它发生?

2. 这件事后我就无法启动fcitx了,报告有同类软件在运行。但我想继续保留这两种软件。怎么办?

谢谢
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 adqin » 2007-08-26 22:13

wiki设置指南那个,以前怎么弄的,现在还怎么弄。
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#3

帖子 luojie-dune » 2007-08-27 18:58

http://wiki.ubuntu.org.cn/%E5%BF%AB%E9% ... 0.E5.8C.85
这个吗? 快速设置指南/FeistyFawn 不能解决问题
回复

回到 “老旧版本支持”